aboutsummaryrefslogtreecommitdiff
path: root/bin/ak-sm-filesplitter
diff options
context:
space:
mode:
Diffstat (limited to 'bin/ak-sm-filesplitter')
-rwxr-xr-xbin/ak-sm-filesplitter6
1 files changed, 3 insertions, 3 deletions
diff --git a/bin/ak-sm-filesplitter b/bin/ak-sm-filesplitter
index 7365b19..4cbb4e4 100755
--- a/bin/ak-sm-filesplitter
+++ b/bin/ak-sm-filesplitter
@@ -49,7 +49,7 @@ source $AK_LIBDIR/_ak_log
if [ ! -d "$TECHDIR" ]
then
mkdir -p "$TECHDIR"
- if [ "$?" == 0 ]
+ if [ $? -eq 0 ]
then
_ak_log_info "Folder $TECHDIR created!"
else
@@ -65,7 +65,7 @@ fi
if [ ! -d "$FILEMAPSDIR" ]
then
mkdir -p "$FILEMAPSDIR"
- if [ "$?" == 0 ]
+ if [ $? -eq 0 ]
then
_ak_log_info "Folder $FILEMAPSDIR created!"
else
@@ -81,7 +81,7 @@ fi
if [ ! -d "$CHKDIR" ]
then
mkdir -p "$CHKDIR"
- if [ "$?" == 0 ]
+ if [ $? -eq 0 ]
then
_ak_log_info "Folder $CHKDIR created!"
else